<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: romanian.php 609 2009-07-31 14:30:00Z beat $
* @package Community Builder
* @subpackage Romanian Language file (Romanian)
* @author Florin Stoian
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Cartea de Oaspeţi',
'Name' => 'Nume',
'Entry' => 'Intrare',
'Profile Book Description' => 'Descriere Carte de Oaspeţi',
'Created On: %s' => 'Creat La: %s',
'Edited By %s On: %s' => 'Editat De %s La: %s',
'<br /><strong>[Notice: </strong><em>Ultima Editare de către Moderator</em><strong>]</strong>' => '<br /><strong>[OBS: </strong><em>Ultima Editare de către Moderator site</em><strong>]</strong>',
'Users Feedback:' => 'Replici Utilizatori:',
'Edited by Site Moderator' => 'Editat de către Moderator',
'Comments' => 'Comentarii',
'Name' => 'Nume',
'Email' => 'E-mail',
'Location' => 'Locaţie',
'This user currently doesn\'t have any posts.' => 'Acest utilizator momentan nu are intrări.',
'User Rating' => 'Evaluare Utilizator',
'Web Address' => 'Adresă Web',
'Submit Entry' => 'Inserare Intrare',
'Update Entry' => 'Actualizare Intrare',
'Enable Profile Entries' => 'Activare Intrări Profil',
'Auto Publish' => 'Publicare Automată',
'Notify Me' => 'Notifică-mă',
'Enable visitors to your profile to make comments about you and your profile.' => 'Permite celor care vizitează profilul tău să facă comentarii despre tine şi profilul tău.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Activează Publicare Automată dacă doreşti ca intrările inserate în profilul tău să fie aprobate şi afişate în mod automat.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Activează Notifică-mă dacă doreşti să recepţionezi un e-mail de notificare de fiecare dată când cineva introduce o intrare. Acest lucru este recomandat dacă nu foloseşti facilitatea de Publicare Automată.',
'Enable Profile Blog' => 'Activati Profil Blog',
'Enable Profile Wall' => 'Activati Profil Perete',
'Enable your blog on your profile.' => 'Activati Blogul personal pe profilul dumneavoastra.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Activati peretele in profil pentru ca dumneavoastra sa vizitatorii sa puteti scrie pe el.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Activati Notificarea daca doriti sa primiti un email de fiecare data cand cineva trimite ceva. Acest lucru este recomandat daca nu folositi caracteristica de Auto Publicare.',
'Bold' => 'Bold',
'Italic' => 'Italic',
'Underline' => 'Subliniat',
'Quote' => 'Citat',
'Code' => 'Cod',
'List' => 'Listă',
'List' => 'Listă',
'Image' => 'Imagine',
'Link' => 'Legătură',
'Close' => 'Închide',
'Color' => 'Culoare',
'Size' => 'Mărime',
'Item' => 'Element',
'Bold text: [b]text[/b]' => 'Bold: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Italic: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Subliniat: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citat: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Afişare cod: [code]cod[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Listă neordonată: [ul] [li]text[/li] [/ul] - Sugestie: o listă trebuie să conţină Elemente Listă',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Listă ordonată: [ol] [li]text[/li] [/ol] - Sugestie: o listă trebuie să conţină Elemente Listă',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Imagine: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Legătură: [url=http://www.google.com/]Aceasta este o legătură[/url]',
'Close all open bbCode tags' => 'Închide toate tag-urile bbCode deschise',
'Color: [color=#FF6600]text[/color]' => 'Culoare: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Mărime: [size=1]mărime text[/size] - Sugestie: gama de mărimi este de la 1 la 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Element Listă: [li] element listă [/li] - Sugestie: un element din listă trebuie să fie între tag-uri [ol] sau [ul] de tip listă',
'Dimensions' => 'Dimensiuni',
'File Types' => 'Tipuri Fişiere',
'Submit' => 'Trimite',
'Preview' => 'Vizualizare',
'Cancel' => 'Renunţă',
'User Comments' => 'Comentarii Utilizator',
'Your Feedback' => 'Replica ta',
'Edit' => 'Editare',
'Update' => 'Actualizare',
'Delete' => 'Şterge',
'Publish' => 'Publicare',
'Sign Profile Book' => 'Semnare Carte de Oaspeţi',
'Give Feedback' => 'Transmite Replică',
'Edit Feedback' => 'Editare Replică',
'Un-Publish' => 'Retrage',
'Not Published' => 'Nu este Publicat',
'Color' => 'Culoare',
'Size' => 'Mărime',
'Very Small' => 'Foarte Mic',
'Small' => 'Mic',
'Normal' => 'Normal',
'Big' => 'Mare',
'Very Big' => 'Foarte Mare',
'Close All Tags' => 'Închide toate tag-urile',
'Standard' => 'Standard',
'Red' => 'Roşu',
'Purple' => 'Violet',
'Blue' => 'Albastru',
'Green' => 'Verde',
'Yellow' => 'Galben',
'Orange' => 'Portocaliu',
'Darkblue' => 'Albastru închis',
'Gold' => 'Auriu',
'Brown' => 'Maro',
'Silver' => 'Argintiu',
'You have received a new entry in your %s' => 'Ai recepţionat o intrare nouă in %s',
'%s has just submitted a new entry in your %s.' => '%s tocmai ţi-a trimis o intrare nouă in %s.',
'An entry in your %s has just been updated' => 'O intrare în %s tocmai a fost actualizată',
'%s has just submitted an edited entry for %s in your %s.' => '%s tocmai a trimis o intrare modificată pt. %s în %s a ta.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nSetarea dumneavoastra curentă este aceea că doriţi să revizuiţi intrările în %1\$s. Vă rugăm să vă autentificaţi pe site, revizuiţi noua intrare şi publicaţi-o dacă sunteţi de acord. Acces direct la  %1\$s:\n%2\$s\n","\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nSetarea dvs curentă este aceea că intrările în %1\$s sunt publicate automat. Pentru a vedea noua intrare, vă rugăm să vă autentificaţi pe site. Atunci veţi putea vedea intrarea şi veţi putea acţiona corespunzător dacă este necesar. Acces direct la %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nSetarea dumneavoastra curenta esta ca intrarile noi in %1\$s sunt publicate automat. Pentru a vedea intrarile noi, va rugam sa va autentificati. Apoi puteti sa vedeti intrarile noi si sa luati masurile necesare daca este nevoie. Acces direct la %1\$s:\n%2\$s\n",
'Name is Required!' => 'Numele este Obligatoriu!',
'Email Address is Required!' => 'Adresa E-mail este Obligatorie!',
'Comment is Required!' => 'Comentariul este Obligatoriu!',
'User Rating is Required!' => 'Evaluare Profil este Obligatorie!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Nu aţi selectat o Evaluare Profil. Sunteţi sigur că doriţi să trimiteţi o Intrare fără Evaluare Profil ?',
'Return Gesture' => 'Întoarce Gest',
'Profile Rating' => 'Evaluare Profil',
'You have not selected your User Rating.' => 'Nu aţi selectat o Evaluare Profil.',
'Would you like to give a User Rating ?' => 'Doriţi să daţi o Evaluare Profil ?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Sunteţi sigur că doriţi să ştergeţi permanent acest Comentariu şi Evaluarea Profil asociată ?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Ca Moderator, sunteţi pe cale să modificaţi textul altcuiva. Acest lucru va fi observat în mod clar. Continuaţi ?',
'Hidden' => 'Ascuns',
'Feedback from %s: ' => 'Replică de la %s: ',
'Poor' => 'Slab',
'Best' => 'Excelent',
// 1.2:
'Vote %s star' => 'Vot de %s stea',
'Vote %s stars' => 'Vot de %s stele',
'Cancel Rating' => 'Renunţă la Evaluare',
'Average Profile Rating by other users' => 'Medie Evaluare Profil de către alţi utilizatori',
// 1.2.1:
'Title' => 'Titlu',
'Title is Required!' => 'Este Necesar Titlu!',
'NEW' => 'NOU',
'Mark Read' => 'Marcati ca Citit',
'Mark Unread' => 'Marcati ca Necitit',
'You have %s new %s post' => 'Aveti %s nou %s post',
'You have %s new %s posts' => 'Aveti %s noi %s postari',
'Add new blog entry' => 'Adauga inregistrare noua in blog',
'Wall entry' => 'Intregistrare Perete',
'Write on the wall' => 'Scrie pe perete',
'Entry' => 'Inregistrare',
'Blog text' => 'Text Blog',
'Save Blog Entry' => 'Salveaza Inregistrare Blog',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Pont: id este numai id-ul inregistrarii video integrate',
// module:
'%s added a new guestbook entry to %s' => '%s a adaugat o noua inregistrare in cartea de oaspeti la %s',
'%s wrote a new blog "%s"' => '%s a scris un blog nou "%s"',
'%s wrote a new blog' => '%s a scris un blog nou',
'%s added a new wall entry to %s' => '%s a adaugat o noua inregistrare pe perete la %s',
'%s added a new wall entry' => '%s a adaugat o noua inregistrare pe perete',
'No entries have been made!' => 'Nu au fost facute inregistrari noi!',
// 1.2.2:
'Untranslated strings on this page' => 'Siruri de caractere netraduse pe această pagină',
'Translations on this page' => 'Traduceri de pe această pagină',
'English string' => 'Sir in Engleza',
'Translated string' => 'Sir Tradus',
// CB 1.4 Validations:
'No changes.'							=>	'Nici o schimbare.',
'This field is required.'				=>	'Acest câmp este obligatoriu.',
'Please fix this field.'				=>	'Va rugam sa reparati acest camp.',
'Please enter a valid email address.'	=>	'Vă rugăm să introduceţi o adresă de email validă.',
'Please enter a valid URL.'				=>	'Vă rugăm să introduceţi o adresă URL validă.',
'Please enter a valid date.'			=>	'Vă rugăm să introduceţi o dată validă.',
'Please enter a valid date (ISO).'		=>	'Vă rugăm să introduceţi o dată validă (ISO).',
'Please enter a valid number.'			=>	'Vă rugăm să introduceţi un numar valid.',
'Please enter only digits.'				=>	'Vă rugăm să introduceţi doar cifre.',
'Please enter a valid credit card number.'		=>	'Vă rugăm să introduceţi un număr valid de card de credit.',
'Please enter the same value again.'			=>	'Vă rugăm să introduceţi aceeaşi valoare din nou.',
'Please enter a value with a valid extension.'	=>	'Vă rugăm să introduceţi o valoare cu o extensie validă.',
'Please enter no more than {0} characters.'		=>	'Vă rugăm să introduceţi nu mai mult de {0} caractere.',
'Please enter at least {0} characters.'			=>	'Vă rugăm să introduceţi cel puţin {0} caractere.',
'Please enter a value between {0} and {1} characters long.'	=>	'Vă rugăm să introduceţi o valoare între {0} şi {1} caractere.',
'Please enter a value between {0} and {1}.'					=>	'Vă rugăm să introduceţi o valoare între {0} şi {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Vă rugăm să introduceţi o valoare mai mică sau egală cu {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Vă rugăm să introduceţi o valoare mai mare sau egal cu {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Galerie Profil CB',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Acest Tab conţine o galerie de bază cu imagini simple pt. profile CB',
'Current Items' => 'Obiecte Curente',
'Keeps track of number of stored items' => 'Monitorizează nr. de obiecte stocate',
'Date of last update to Gallery items in this profile' => 'Data ultimei actualizări a obiectelor Galeriei în acest profil',
'Last Update' => 'Ultima Actualizare',
'Enable Gallery' => 'Activează Galeria',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Selectaţi Da sau Nu pt. a activa sau dezactiva tab-ul Galerie',
'Short Greeting' => 'Mesaj de întâmpinare scurt',
'Enter a short greeting for your gallery viewers' => 'Introduceţi un mesaj de întâmpinare scurt pt. vizitatorii galeriei dvs',
'Item Quota' => 'Nr. Obiecte Permise',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Utilizatorul admin poate utiliza aceasta pt. a suprascrie valoarea implicită a nr. de obiecte permise setat în fiecare profil',
'No Items published in this profile gallery' => 'Nu sunt obiecte publicate în galeria acestui profil',
'Title:' => 'Titlu:',
'Description:' => 'Descriere:',
'Image File:' => 'Fişier Imagine:',
'Submit New Gallery Entry' => 'Trimite o nouă Intrare în Galerie',
'Submit Gallery Entry' => 'Trimite Intrare în Galerie',
'A file must be selected via the Browse button' => 'Trebuie să selectaţi un fişier folosind butonul Browse',
'A gallery item title must be entered' => 'Trebuie să introduceţi un titlu pt. obiect',
'Autopublish items' => 'Auto-publicare obiecte',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Selectaţi Da sau Nu pt. auto-publicare sau nu noile obiecte încărcate în galerie',
'Current Storage' => 'Spaţiu Curent',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Acest câmp monitorizează dimensiunea max. a tuturor obiectelor stocate în galerie - ca şi un câmp de tip cotă de utilizare. Valoarea este în octeţi.',
'Greetings - connections only viewing enabled' => 'Mesaje întâmpinare - vizualizare activă doar pt. conexiuni',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Scuze - vizualizarea acestei galerii este activă doar pt. conexiuni. Galeria are acum %1$d obiecte.',
'Automatically approve' => 'Aprobare Automată',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Această valoare poate fi setată de admin pt. a suprascrie valoarea implicită din plugin-ul galeriei pt. parametrul de aprobare',
'Storage Quota (KB)' => 'Spaţiu permis (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Această valoare poate fi setată de admin pt. a suprascrie valoarea implicită din plugin-ul galeriei pt. parametrul de spaţiu permis',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Dimensiune mai mare decât maximul admis pt. o singură încărcare + obiect galerie rejectat',
'File extension not authorized' => 'Extensie fişier neautorizată',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Spaţiul dvs. actual: %1$d/%2$d obiecte %3$d/%4$d Kbytes (%5$d%% ocupat - %6$d%% liber)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Acest fişier va cauza depăşirea spaţiului permis - obiect galerie rejectat',
'Access Mode' => 'Mod Acces',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Selectează modul de acces: Public, Doar utilizatori înregistraţi, Doar utilizatori conectaţi, REG-S pt. Înregistrat-ascuns, CON-S pt. Conexiuni-ascunse',
'Allow Public Access' => 'Permite Acces Public',
'Allow Registered Access' => 'Permite Acces Înregistrat',
'Allow Connections Access' => 'Permite Acces Conexiuni',
'Registered Stealth Access' => 'Acces Înregistrat Ascuns',
'Connections Stealth Access' => 'Acces Conexiuni Ascunse',
'Display Format' => 'Format Afişare',
'Select Display Format to apply for gallery viewing.' => 'Selectează modul de afişare pt. vizualizare galerie.',
'Pictures gallery list format' => 'Format listă poze galerie',
'File list format' => 'Format listă fişiere',
'Picture gallery list lightbox format' => 'Format lightbox pt. listă poze galerie',
'Gallery repository successfully created!' => 'Repertoriu galerie creat cu succes!',
'Gallery repository could not be created! Please notify system admin!' => 'Repertoriu galerie nu poate fi creat! Vă rugăm să notificaţi administratorul!',
'Image ToolBox failure! - Please notify system admin - ' => 'Eroare Casetă Unelte (ToolBox) imagine! - Vă rugăm să notificaţi administratorul - ',
'The file upload has failed! - Please notify your system admin!' => 'Încărcare fişier eşuată! - Vă rugăm să notificaţi administratorul dvs de sistem!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Fişierul %1$s a fost încărcat cu succes!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Fişierul %1$s a fost încărcat cu succes şi a fost creată miniatura tn%1$s !',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Doar membrii înregistraţi au permisiunea de a vizualiza obiectele %1$d din galerie!',
'Delete' => 'Şterge',
'Publish' => 'Publică',
'Unpublish' => 'Retrage',
'Approve' => 'Aprobă',
'Revoke' => 'Revocă',
'Default setting' => 'Setare implicită',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Sunteţi sigur că doriţi să ştergeţi obiectul selectat ? Acesta va fi şters ireversibil !',
'Max single upload (KB)' => 'Dimensiune max. pt. o singură încărcare (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Această valoare poate fi setată de admin pt. a suprascrie valoarea implicită din plugin-ul galeriei pt. parametrul privind dimensiunea max. pt. o singură încărcare',
'Updated' => 'Actualizată',
'Title' => 'Titlu',
'Description' => 'Descriere',
'Download' => 'Descarcă',
'Actions' => 'Acţiuni',
'Never' => 'Niciodată',
'Gallery Moderation' => 'Moderare Galerie',
'This tab contains all pending autorization gallery items' => 'Acest Tab conţine toate autorizările în aşteptare pt. obiectele galeriei',
'New Gallery Item just uploaded' => 'Tocmai a fost încărcat un nou obiect în galerie',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Tocmai a fost încărcat un nou obiect în galerie ce poate necesita aprobare.\n"
."Acest email conţine detaliile obiectului\n\n"
."Tip Obiect Galerie - %1\$s\n"
."Titlu Obiect Galerie - %2\$s\n"
."Descriere Obiect Galerie - %3\$s\n\n"
."Utilizator - %4\$s\n"
."Link Profil - %5\$s \n\n\n"
."NU RĂSPUNDEŢI la acest mesaj doarece este generat automat în scop informativ\n",

'Your Gallery Item has been approved!' => 'Obiectul dvs din Galerie a fost aprobat!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un obiect din Galeria dvs tocmai a fost aprobat de un moderator.\n\n\n"
."NU RĂSPUNDEŢI la acest mesaj doarece este generat automat în scop informativ\n",

'Your Gallery Item has been revoked!' => 'Obiectul dvs din Galerie a fost rejectat!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un obiect din Galeria dvs tocmai a fost rejectat de un moderator.\n\n\n"
."Dacă credeţi că a fost o acţiune nejustificată contactaţi unul dintre moderatori.\n"
."NU RĂSPUNDEŢI la acest mesaj doarece este generat automat în scop informativ\n",

'Your Gallery Item has been deleted!' => 'Obiectul dvs din Galerie a fost şters!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un obiect din Galeria dvs tocmai a fost şters de un moderator.\n\n\n"
."Dacă credeţi că a fost o acţiune nejustificată contactaţi unul dintre moderatori.\n"
."NU RĂSPUNDEŢI la acest mesaj doarece este generat automat în scop informativ\n",

'Your Gallery item is pending approval by a site moderator.' => 'Obiectul dvs din Galerie aşteptă aprobarea unui moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Aţi atins limita alocată de obiecte în Galerie. Trebuie să ştergeţi un obiect pt. a încărca unul nou, sau puteţi contacta administratorul pt. a vă mări limita.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Eroare adăugare index.html în plugin-ul galeriei - vă rugăm contactaţi administratorul!',
'No item uploaded!' => 'Nici un obiect încărcat!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red>Date Moderator:<br />'
.'Obiecte - %1$d<br />'
.'Obiecte Permise - %2$d<br />'
.'Spaţiu Ocupat - %3$d<br />'
.'Spaţiu Permis - %4$d<br />'
.'Mod Acces - %5$s<br />'
.'Mod Afişare - %6$s<br />'
.'Încărcaţi o singură Dimensiune - %7$s<br /></font>',

'Image ' => 'Poza ',
' of ' => ' din ',
'Image {x} of {y}' => 'Poza {x} din {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Nu există Elemente de vizualizat',
'No items rendered' => 'Nu există elemente prelucrate',

'Edit Gallery Item' => 'Editare Element Galerie',
'Edit' => 'Editare',
'Update' => 'Actualizare',

'Bad File - Item rejected' => 'Fişier eronat - Element rejectat',
'Not logged on' => 'Nu esti autentificat',
'No connected items' => 'Nici un element conectat',
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visibil în profil',
'Only to logged-in users'				=>	'Doar utilizatori autentificaţi',
'Only for direct connections'			=>	'Doar pt. conexiuni directe',
'Only for %s'							=>	'Doar pt. %s',
'Also for connections\' connections'	=>	'De asemenea pt. conexiuni indirecte',
'Invisible on profile'					=>	'Invizibil în profil',
'Access only to logged-in users. Please login.'					=>	'Acces doar pt. utilizatori autentificaţi. Vă rugăm să vă autentificaţi.',
'Access only to logged-in users. Please login or %s.'				=>	'Acces doar pt. utilizatori autentificaţi. Vă rugăm să vă autentificaţi sau %s.',
'register'															=>	'înregistrare',
'Access only with login'											=>	'Acces doar prin autentificare',
'Access only to directly connected users'							=>	'Acces doar pt. utilizatori conectaţi direct',
'Access only to directly connected users and friends of friends'	=>	'Acces doar pt. utilizatori conectaţi direct sau prieteni ai prietenilor tăi',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s s-au alăturat, bine ai venit!',
'%s updated his profile'				=>	'%s si-a actualizat profilul',
'%s updated their profile'				=>	'%s si-au actualizat profilul',

'%s and %s'								=>	'%s şi %s',
'%s, %s and %s'							=>	'%s, %s şi %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s şi %s mai mult',

'%s and %s are now connected'			=>	'%s şi %s sunt acum conectati',
'%s is now connected to %s'				=>	'%s este conectat acum cu %s',
'%s are now connected to %s'			=>	'%s sunt conectati acum cu %s',

'%s added a new picture'				=>	'%s a adăugat o nouă imagine',
'%s added new pictures'					=>	'%s adaugat imagini noi',
'%s added %s new pictures'				=>	'%s a adaugat %s imagini noi',
'%s commented to %s\'s %s'				=>	'%s a comentat la %s\'s %s',
'%s rated %s\'s %s'						=>	'%s evaluat %s\'s %s',
'picture'								=>	'imagine',
'pictures'								=>	'imagini',
'profile'								=>	'profil',

'%s added a new gallery'				=>	'%s a adaugat o noua galerie',

'%s signed the guestbook of %s'			=>	'%s a semnat cartea de oaspeti lui %s',
'%s wrote on the wall of %s'			=>	'%s a scris pe peretele lui %s',
'%s posted a new note to %s'			=>	'%s a postat o notă nouă lui %s',
'%s updated a %s in %s'					=>	'%s a actualizat %s in %s',
'%s updated a %s in %s\'s %s'			=>	'%s a actualizat %s in %s\'s %s',
'%s updated a %s in the %s'				=>	'%s a actualizat %s in %s',

'%s wrote a new %s'						=>	'%s a scris un nou %s',
'%s wrote a new %s "%s"'				=>	'%s a scris un nou %s "%s"',
'%s replied to %s'						=>	'%s a răspuns la %s',
'%s replied to %s "%s"'					=>	'%s a răspuns la %s "%s"',
'%s edited his %s'						=>	'%s si-a editat %s',
'forum post'							=>	'forum post',
'comment'								=>	'comentariu',
'note'									=>	'notă',
'tag'									=>	'etichetă',
'rating'								=>	'evaluare',

'%s created the group "%s"'				=>	'%s a creat grupul "%s"',
'%s joined the group "%s"'				=>	'%s s-a alăturat grupului "%s"',

'%s subscribed to %s'					=>	'%s subscris la %s',
'%s upgraded to %s'						=>	'%s actualizat la %s',
'%s donated %s'							=>	'%s donat %s',
'%s donated %s, thank you very much'	=>	'%s donat %s, mulţumesc mult',
'%s donated'							=>	'%s donat',
'%s donated, thank you very much'		=>	'%s donat, mulţumesc mult',
'%s purchased something'				=>	'%s a cumpărat ceva',
'%s purchased something, thank you'		=>	'%s a cumpărat ceva, mulţumesc',
'%s purchased a %s'						=>	'%s a cumparat un %s',
'%s purchased a %s, thank you'			=>	'%s a cumparat un %s, mulţumesc',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'				=>	'Mulţumiri pt. evaluare!',
'Click on a star to rate!'				=>	'Click pe o stea pt. evaluare!',
// Rate 1 Star:
'Rate %s %s'							=>	'Evaluare %s %s',
'Cancel Rating'							=>	'Renunţă la Evaluare',
// following rating strings can be used/changed in field's param
'Self'									=>	'Personal',
'Visitor'								=>	'Vizitator',
'Rating'								=>	'Evaluare',
'Star'									=>	'Stea',
'Stars'									=>	'Stele',
'Poorest'								=>	'Mai Slab',
'Poor'									=>	'Slab',
'Average'								=>	'Mediu',
'Good'									=>	'Bun',
'Better'								=>	'Mai Bun',
'Best'									=>	'Excelent',
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'A gasit %s Postari pe Forum',
'Forum Posts'							=>	'Postari pe Forum',
'Last %s Forum Posts'					=>	'Ultimele %s Postari pe Forum',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'Vezi Profilul: ',
'Send Private Message: '				=>	'Trimite mesaj privat: ',
'Date'									=>	'Data',
'Subject'								=>	'Subiect',
'Category'								=>	'Categorie',
'Hits'									=>	'Accesari',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Postari: ',
'Forum Statistics'						=>	'Statistici Forum',
'Forum Ranking'							=>	'Rang Forum',
'Total Posts'							=>	'Total Postari',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Nu au fost gasite postari pe forum care sa se potriveasca.',
'This user has no forum posts.'			=>	'Acest utilizator nu are postari pe forum.',
'Your Subscriptions'					=>	'Abonamente dumneavoastra',
'Action'								=>	'Acţiune',
'No subscriptions found for you.'		=>	'Nu au fost gasite abonamente pentru dumneavoastra.',
'Your Favorites'						=>	'Preferinţele dumneavoastra',
'No favorites found for you.'			=>	'Nu au fost gasite preferinte pentru dumneavoastra.',
'Remove'								=>	'Eliminati',
'Remove All'							=>	'Eliminati Toate',
'Unsubscribe'							=>	'Dezabonare',
'Unsubscribe All'						=>	'Dezabonare Toate',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Sunteţi sigur că doriţi să vă dezabonaţi de la acest abonament de forum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Sunteţi sigur că doriţi să vă dezabonaţi de la toate abonamentele de forum?',
'Are you sure you want to remove this favorite thread?'								=>	'Sunteţi sigur că doriţi să eliminaţi acest subiect favorit?',
'Are you sure you want to remove all your favorite threads?'						=>	'Sunteţi sigur că doriţi să eliminaţi toate subiectele favorite?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Componenta pentru forum nu este instalata. Vă rugăm să contactaţi administratorul site-ului.',
'Male'									=>	'Barbat',
'Female'								=>	'Femeie'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Vezi Profilul Facebook',
'Logout of your Facebook account.'	=>	'Ieşirti din contul dumneavoastra Facebook.',
'Sign out'	=>	'Deconectare',
'Login with your Facebook account.'	=>	'Autentificati-va cu contul dumneavoastra Facebook.',
'Sign in'	=>	'Autentificare',
'Unjoin this site'	=>	'Părăsiţi acest site',
'Unauthorize this site from your Facebook account.'	=>	'Nu autorizati acest site din contul dumneavoastra Facebook.',
'Are you sure you want to unjoin %s?'	=>	'Sunteţi sigur că doriţi să părăsiţi %s?',
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Vezi Profilul Twitter',
'Logout of your Twitter account.'	=>	'Ieşirti din contul dumneavoastra Twitter.',
'Login with your Twitter account.'	=>	'Autentificati-va cu contul dumneavoastra Twitter.',
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Fişierul depăşeşte dimensiunea maximă a %s kilobytes',
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".